@charset "UTF-8";

/*子テーマ用「base.css」*/

/*--------------------------------------------------------
ADS
--------------------------------------------------------*/

#sidebar-ads{

	padding: 0;
	margin-bottom: 1.5em;
	float: right;
	width: 30%;
}


/*レスポンシブ広告 */
.adsense_01 {
    width: 336px;
    height: 280px;
}

/*--------------------------------------------------------
3分割
--------------------------------------------------------*/

.leftclm
         {
float:left;
width:185px;
}

.centerclm
         {
float:left;
width:185px;
}

.rightclm
         {
float:left;
width:185px;
}
